.page-template-template-areas-we-serve .banner_inner {
  margin-bottom: 80px;
}

.areas-we-serve-list {
  background-color: #F4F4F4;
  padding: 80px 15px;
}
.areas-we-serve-list:nth-child(2n) {
  background-color: #FFFFFF;
}
.areas-we-serve-list__container {
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .areas-we-serve-list__container {
    padding: 0 20px;
  }
}
.areas-we-serve-list__title {
  font-family: "Norwester-Regular";
  font-weight: 400;
  font-size: 72px;
  line-height: 87px;
  color: #8C022B;
  text-align: center;
  margin-bottom: 65px;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .areas-we-serve-list__title {
    font-size: 48px;
    line-height: 1.5;
  }
}
.areas-we-serve-list ul {
  columns: 3;
  column-gap: 100px;
}
@media (max-width: 992px) {
  .areas-we-serve-list ul {
    columns: 2;
  }
}
@media (max-width: 768px) {
  .areas-we-serve-list ul {
    columns: 1;
    text-align: center;
  }
}
.areas-we-serve-list ul li {
  position: relative;
  text-transform: uppercase;
  padding-left: 20px;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .areas-we-serve-list ul li {
    width: fit-content;
    margin: 0 auto;
  }
}
.areas-we-serve-list ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 16px;
  transform: translate(0, -50%);
  width: 8px;
  height: 8px;
  background-color: #8C022B;
}
.areas-we-serve-list ul li a {
  color: #000;
  font-size: 20px;
}
.areas-we-serve-list ul li a:hover {
  color: #8C022B;
}
